.header-title {
    height: 60px;
 }
 .navx{
    padding:0;
    margin:0 auto;
    height:100%;
    list-style: none;
}
.navx>li{
    color:white;
    width:120px;
    height:60px;
    line-height:60px;
    font-size:1.4em;
    float:left;
    text-align: center;
    cursor: pointer;
}
.navx>li:hover{
    border-bottom:5px solid #EEA236;
    color:#EEA236;
}
.navx-active{
    color:#EEA236 !important;
    border-bottom:5px solid #EEA236;
}
.navx-active>a{
    color:#EEA236 !important;
}
a{
    color: white;
}
a:hover{
    color:#EEA236;
    text-decoration: none;
}
a:visited{
    color:white;
    text-decoration: none;
}